@import "../partials/dependencies";





$font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
$font-family-2: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;

$template-type: open;

 
$logo-url: "../../form/hdsr/img/logo-hdsr.svg";
$logo-width: 140px;
$logo-height: 67px;
$logo-margin: 16px 0 0 0;
$logo-bg-size: contain;
$header-height: 100px;
$header-padding: 0 0 0 0;
$header-bg: #33333300;


$primary-color: #0064be;
$secondary-color: #333333;
$tertiary-color: #0064be;
$quaternary-color: #000000;
$quinary-color: #0064be;
$pip-progress-color: #0064be;
$button-id-bg-color: #000000;

$button-primary-bg: #0064be;
$button-primary-color: #ffffff;
$button-primary-bg-hover: darken(#0064be, 10%);
$button-in-title-color: #ffffff;
$border-radius: 0px;
$button-radius: 0px;

$anchor-color: $primary-color;
$anchor-color-hover: #000000;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
$font-size: 97%;
$template-width: 961px; 

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.946);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: rgb(218, 218, 218);;

$title-text-color: $tertiary-color;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #333333;
$heading1-fontsize: 2em;
$heading1-weight: 900;
$heading1-font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
$font-size: 97%;


$heading2-color: #333333;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;
$heading2-font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
$font-size: 97%;;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


.attribute-change .attribute-change-edit-button {
  top: 3px!important;
}


/*! normalize.css v2.1.3 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background: transparent; }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
  box-shadow: 0 0 10px #0aafff; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap; }

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

html, body {
  height: 100%; }

body {
  background: #f6f6f6;
  margin: 0px; }

img {
  border: none; }

h1 {
  font-size: 2em;
  color: #333333;
  font-weight: 900;
  text-transform: none;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }

h2 {
  font-size: 1.5em;
  color: #333333;
  font-weight: 700;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  text-transform: none; }

#container {
  margin: 0 auto;
  background: #fff;
  min-height: 100%;
  border: none;
  border-top: none;
  border-bottom: none;
  box-shadow: none;
  position: relative;
  padding: 0;
  border-radius: none; }

#main {
  width: 961px;
  margin: 0;
  padding: 20px;
  box-sizing: border-box; }

#logo {
  height: 67px;
  margin: 16px 0 0 0;
  width: 140px;
  text-indent: -9999px; }
  #logo a {
    display: block;
    width: 140px;
    height: 67px;
    background-image: url(../../form/hdsr/img/logo-hdsr.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }

header {
  height: 100px;
  padding: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #33333300; }

.webform_inner {
  position: static; }

.webform .block-header .block-header-inner > div {
  line-height: auto; }

.block-header {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  color: #0064be;
  height: auto;
  display: table;
  vertical-align: middle;
  table-layout: fixed;
  width: 100%;
  background-color: #0064be !important;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center center;
  font-family:  Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  border-bottom: medium none color;
  border-radius: none; }
  .block-header h1 {
    line-height: auto;
    margin: 0;
    font-size: 1.75rem !important;
    color: #0064be !important;
    font-weight: 400; }

.block .block-header .header-actions {
  height: auto;
  line-height: auto; }
  .block .block-header .header-actions .button-secondary {
    border: none !important;
    background: none;
    color: #ffffff;
    padding: 2px 10px; }
    .block .block-header .header-actions .button-secondary:hover {
      color: #ffffff;
      background: rgba(255, 255, 255, 0.2); }
      .block .block-header .header-actions .button-secondary:hover i {
        text-decoration: none; }
      .block .block-header .header-actions .button-secondary:hover span {
        text-decoration: none; }
    .block .block-header .header-actions .button-secondary i {
      color: #ffffff;
      margin-right: 4px;
      font-size: 1.4rem; }

.block.succes > .block-header {
  line-height: auto;
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  padding-right: 25px;
  padding-left: 25px;
  margin: 0;
  color: #fff; }

.pip-nav {
  background-color: #0064be;
  background-image: none;
  border-bottom: 2px solid #0064be;
  font-weight: inherit;
  font-size: 1em;
  font-family:  Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }
  .pip-nav ul li.current a, .pip-nav ul li a:hover {
    text-decoration: none; }
  .pip-nav ul li.current a {
    color: #fff; }
  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    background: rgba(255, 255, 255, 0.946); }
  .pip-nav ul li a {
    color: #fff;
    padding: 1em;
    font-weight: inherit; }
    .pip-nav ul li a:hover {
      background: rgba(255, 255, 255, 0.1);
      color: #fff; }
  .pip-nav ul.right li a {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }
    .pip-nav ul.right li a:hover {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }

#main {
  padding: 0; }

header .inner,
.block-header-inner,
.block-content,
.pip-content,
.pip-nav-menu {
  max-width: 960px;
  margin: 0 auto !important; }

.block-content,
.pip-content {
  padding: 12px; }

@media only screen and (min-width: 1000px) {
  .block-content,
  .pip-content {
    padding: 20px; } }

@media only screen and (max-width: 960px) {
  h1 {
    font-size: 1.73913em; }
  h2 {
    font-size: 1.30435em; }
  .stap-titel {
    font-size: 1.30435em; }
  .block-header h1 {
    font-size: 1.52174rem !important; } }

body {
  font-family:  Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  font-size: 97%; }

#container {
  width: 961px;
  margin: 0px auto;
  background: #fff;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.stap-titel {
  font-size: 1.5em;
  font-weight: 700; }

.pip a {
  color: #0064be;
  text-decoration: none; }
  .pip a:hover {
    color: #000000;
    text-decoration: none; }

.pip-login .pip-login-block {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px; }

.pip-case-progress .pip-case-progress-bar {
  background: #dadada; }

.pip-case-progress .pip-case-progress-percentages {
  background: #0064be; }

.pip-case-form-phase-title {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #0064be;
  border-color: #0064be;
  color: #fff; }
  .pip-case-form-phase-title.pip-case-form-phase-active:hover {
    background: #005caf;
    border-color: #005caf; }
  .pip-case-form-phase-title.pip-case-form-phase-current {
    padding: 1.15em .8em 1.15em .7em;
    font-size: 1.3em;
    background: #0064be; }
    .pip-case-form-phase-title.pip-case-form-phase-current .pip-case-form-phase-title-icon {
      margin-right: 5px; }
    .pip-case-form-phase-title.pip-case-form-phase-current:hover {
      background: #005caf !important; }

.form-navigation {
  padding: 0px;
  margin: 0 0 1em; }
  .form-navigation li {
    line-height: 1.6; }
  .form-navigation .stap {
    background: #eee; }
    .form-navigation .stap:after {
      border-color: rgba(233, 242, 244, 0);
      border-left-color: #eee; }
    .form-navigation .stap:before {
      border-color: rgba(143, 173, 182, 0);
      border-left-color: #fff; }
    .form-navigation .stap.done:after {
      border-color: rgba(233, 242, 244, 0);
      border-left-color: #eee; }
    .form-navigation .stap.active {
      background: #333333;
      color: white;
      font-weight: 400; }
      .form-navigation .stap.active:after {
        border-color: rgba(233, 242, 244, 0);
        border-left-color: #333333; }
      .form-navigation .stap.active a {
        color: white;
        font-weight: 400; }

.pip .field-help .icon-question-sign,
.field-help .icon-question-sign {
  color: #333333;
  text-decoration: none; }
  .pip .field-help .icon-question-sign:hover,
  .field-help .icon-question-sign:hover {
    color: #0d0d0d; }

.pip-case-document-icon i {
  color: #0064be; }

a.button {
  text-decoration: none; }
  a.button:hover {
    text-decoration: none; }

.button.button-id {
  border: 1px solid #000000;
  background: #000000;
  color: #fff;
  font-weight: normal; }
  .button.button-id:hover {
    background: black;
    border: 1px solid black; }
  .button.button-id:active {
    background: #1a1a1a;
    border: 1px solid #1a1a1a; }

.pip-case-result {
  font-weight: bold;
  font-size: 1.5em;
  border: 2px solid #0064be;
  padding: 12px 15px;
  margin: 20px 0 -10px; }
  .pip-case-result i {
    margin-right: 10px;
    margin-left: 5px;
    color: #0064be; }

.saml_error {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 10px 5px 35px;
  background: #e60000;
  color: white;
  position: relative; }
  .saml_error:before {
    content: "\f071";
    font-family: 'FontAwesome';
    position: absolute;
    left: 10px;
    font-size: 1.2em; }

.id-knop {
  background: #000000;
  display: block;
  margin: 0 0 30px;
  border-radius: 0px;
  color: white !important;
  text-decoration: none;
  text-align: center;
  font-size: 1.385em;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  height: auto;
  border: 1px solid #000000;
  padding: 21px 0 20px;
  width: 100%; }

.id-knop:hover {
  cursor: pointer;
  background: black;
  border-color: black; }

.id-knop:active {
  border: 1px solid #1a1a1a;
  position: relative;
  top: 1px;
  background: #1a1a1a; }

.id-knop-groot {
  line-height: 2;
  font-size: 1.5em; }

.id-knop.id-knop-digid img {
  vertical-align: middle;
  display: inline-block; }

.dropdown-pijl {
  display: none; }

.pip-skip-area {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
  border: none;
  background: none; }
  .pip-skip-area:focus, .pip-skip-area:active {
    position: relative;
    left: auto;
    top: auto;
    height: auto;
    width: auto;
    overflow: auto;
    z-index: 999; }

@media only screen and (max-width: 961px) {
  #container {
    width: 100%; } }

@media only screen and (max-width: 960px) {
  .pip-login .pip-login-block,
  #loginwrap .input_medium,
  .spot-enlighter-wrapper input[type=text],
  #container,
  #main,
  .pip-content {
    width: 100%; }
  #container,
  #main {
    border: none; }
  #main {
    padding: 12px;
    box-sizing: border-box; }
  input[type=text],
  input[type=password],
  input[type=email],
  input[type=url],
  input[type=number],
  textarea,
  select:focus {
    font-size: 16px; }
  .row .column,
  .row .columns {
    position: relative;
    padding-left: 0em;
    padding-right: 0em;
    width: 100% !important;
    float: left; }
  .row .row {
    margin-left: 0;
    margin-right: 0; }
  .column > label {
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block; }
  .row .large-offset-1 {
    margin: 0 !important; }
  .row .large-offset-2 {
    margin: 0 !important; }
  .row .large-offset-3 {
    margin: 0 !important; }
  .row .large-offset-4 {
    margin: 0 !important; }
  .row .large-offset-5 {
    margin: 0 !important; }
  .row .large-offset-6 {
    margin: 0 !important; }
  .row .large-offset-7 {
    margin: 0 !important; }
  .row .large-offset-8 {
    margin: 0 !important; }
  .row .large-offset-9 {
    margin: 0 !important; }
  .row .large-offset-10 {
    margin: 0 !important; }
  .row .large-offset-11 {
    margin: 0 !important; }
  .row .large-offset-12 {
    margin: 0 !important; }
  .kenmerk-veld > .column.large-4 {
    padding-bottom: 0; }
  .kenmerk-veld > .column.large-8 {
    padding-top: 0; }
  .block-header h1.header-title,
  .block-header h1 {
    padding-right: 0; }
  label.titel,
  .form label.titel {
    margin-bottom: 0px; }
  .form-navigation .stap {
    border-bottom-width: 1px;
    background-image: none !important;
    display: block;
    margin-right: 3px; }
  .block .block-header .header-actions .button-secondary .button-text {
    display: none; }
  .header h1.header-title {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 35px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; }
  .webform .block-header h1.header-title {
    padding-right: 68px; }
  .block .block-header .header-actions.right {
    float: none;
    position: absolute;
    right: 10px;
    flex-shrink: 0; }
  .block .block-header .header-actions .button-secondary i {
    margin: 0; }
  .subnote {
    padding-bottom: 20px;
    margin-bottom: 0px; }
    .subnote br {
      display: none; }
  .pip-login .pip-login-block.pip-login-block-left {
    margin: 0 0 15px; }
  .pip-nav {
    padding: 0; }
  .wym_skin_default .wym_buttons li.wym_tools_enlarge {
    display: none; }
  .dropdown {
    max-width: 280px; }
  .field-help {
    left: 0;
    padding: 0; }
  .qmatic-modal .modal-body {
    width: 100%;
    top: 0;
    bottom: 0;
    height: 100%; }
  .modal-content {
    position: absolute;
    top: 57px;
    left: 0;
    right: 0;
    bottom: 0; }
  .qmatic-modal-list-time {
    border: none;
    padding: 0; }
  .spinner-groot > div > span.spinner-groot-message {
    width: 100%; }
  .pip-overview-case-date-wrap,
  .pip-overview-case-finish-button-text {
    display: none; }
  .pip-overview-case-finish-button-text-2 {
    text-transform: capitalize; }
  .pip-nav-menu {
    display: none;
    opacity: 0;
    width: 100%; }
  .pip-nav-menu > li {
    display: block;
    width: 100%;
    margin: 0; }
  .pip-nav-menu > li > a {
    display: block;
    width: 100%;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .toggle-pip-nav {
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    padding: .7em 1em;
    vertical-align: middle; }
    .toggle-pip-nav i {
      margin-right: 5px;
      font-size: 1.6em;
      vertical-align: middle; }
  .toggle-pip-nav-text {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em; }
  #toggle:checked + div .pip-nav-menu {
    display: block;
    opacity: 1; }
  #toggle:checked + div button {
    background: #0057a5; }
  #toggle:checked + div button .mdi:before {
    content: "\F156"; }
  .pip-case-form-phase-title-meta {
    float: none;
    margin-left: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
    display: inline-block;
    vertical-align: middle; }
  .field-can-edit {
    padding: 0; }
  .field-has-required-permissions {
    position: static; }
  .attribute-change .attribute-change-edit-button {
    position: static;
    margin-top: 10px; }
  .mobile-hide {
    display: none; }
  .woz-objects {
    margin-bottom: 10px; }
  .woz .woz-taxatierapport-label,
  .woz .woz-taxatierapport-text-smal,
  .woz .woz-taxatierapport-text {
    width: 100%; }
  .woz .woz-taxatierapport-text-smal strong {
    font-weight: normal; }
  .woz .woz-taxatierapport-label {
    margin-bottom: 5px; }
  .woz .woz-taxatierapport-text-border {
    border-bottom: 1px solid #ddd;
    padding-bottom: .8em;
    margin-bottom: .8em; }
  .woz .woz-info {
    padding: 0; }
  .woz .woz-photo {
    position: static;
    margin: 20px 0;
    max-width: 100%;
    min-width: 100%;
    width: auto !important; }
  .pip-login .pip-login-block {
    padding: 20px; }
  .dropdown-content.dropdown-content-overflow {
    max-width: 250px; }
  .mintloader span.slepen {
    display: none; }
  .mintloader .button {
    margin-bottom: 3px; }
  .pip-case-document-state {
    position: static;
    margin-top: auto; }
  #main {
    padding: 0; }
  .block-header-inner,
  .pip-nav-menu {
    padding: 0 !important; }
  header,
  .block-header-inner,
  .block-content {
    width: 100%;
    margin: auto; } }

@media only screen and (max-width: 768px) {
  .form * select {
    width: 100%; } }

.button-primary, .button-secondary {
  border: none;
  background-image: none; }
  .button-primary:hover, .button-primary:active, .button-primary.button-active, .button-primary[disabled='disabled']:hover, .button-primary[disabled='disabled']:active, .button-secondary:hover, .button-secondary:active, .button-secondary.button-active, .button-secondary[disabled='disabled']:hover, .button-secondary[disabled='disabled']:active {
    background-image: none;
    -webkit-box-shadow: compact(none, false, false, false, false, false, false, false, false, false);
    -moz-box-shadow: compact(none, false, false, false, false, false, false, false, false, false);
    box-shadow: compact(none, false, false, false, false, false, false, false, false, false); }
  .button-primary[disabled='disabled'], .button-secondary[disabled='disabled'] {
    background: none; }

.button-secondary {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #fff;
  color: #000;
  border: 1px solid #cccccc;
  font-weight: normal;
  font-size: 1em;
  font-family:  Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  border-radius: 0px; }
  .button-secondary:hover {
    background: #f2f2f2;
    color: #000;
    border: 1px solid #bfbfbf; }
  .button-secondary:active {
    background: white;
    color: #000;
    border: 1px solid #cccccc; }
  .button-secondary[disabled='disabled'] {
    background: #fff;
    border-color: #fff; }

.button-primary {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #0064be;
  background: #0064be;
  color: #ffffff;
  font-weight: normal;
  font-size: 1em;
  font-family:  Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  border-radius: 0px; }
  .button-primary:hover {
    border: 1px solid #00498b;
    background: #00498b;
    color: #ffffff; }
  .button-primary:active {
    border: 1px solid #007ff1;
    background: #007ff1;
    color: #ffffff; }
  .button-primary[disabled='disabled'] {
    background: #0064be;
    border-color: #0064be; }

/*! normalize.css v2.1.3 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background: transparent; }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
  box-shadow: 0 0 10px #0aafff; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap; }

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

html, body {
  height: 100%; }

body {
  background: #fff;
  margin: 0px; }

img {
  border: none; }

h1 {
  font-size: 2em;
  color: #0064be;
  font-weight: 900;
  text-transform: none;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }

h2 {
  font-size: 1.5em;
  color: #0064be;
  font-weight: 700;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  text-transform: none; }

#container {
  margin: 0 auto;
  background: #fff;
  min-height: 100%;
  border: none;
  border-top: none;
  border-bottom: none;
  box-shadow: none;
  position: relative;
  padding: 0;
  border-radius: none; }

#main {
  width: 961px;
  margin: 0;
  padding: 20px;
  box-sizing: border-box; }

@media all and (min-width: 960px) {
  header .inner {
    height: 115px;
    background-image: url(../../form/hdsr/img/header-vinnen.svg);
    background-repeat: no-repeat;
    background-size: 100%; } }

@media all and (max-width: 960px) {
  header .inner {
    height: 115px;
    background-image: url(../../form/hdsr/img/header-vinnen-mobile.svg);
    background-repeat: no-repeat;
    background-size: 100%; } }

#logo {
  height: 115px;
  margin: 16px 0 0 0;
  width: 220px;
  text-indent: -9999px; }

#logo a {
  display: block;
  width: 220px;
  height: 115px;
  background-image: url(../../form/hdsr/img/logo-hdsr.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain; }

header {
  height: 150px;
  padding: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #FFF; }

.webform_inner {
  position: static; }

.webform .block-header .block-header-inner > div {
  line-height: auto; }

.block-header {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  color: #0064be;
  height: auto;
  display: table;
  vertical-align: middle;
  table-layout: fixed;
  width: 100%;
  background-color: #0064be !important;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center center;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  border-bottom: medium none color;
  border-radius: none; }

.block-header h1 {
  line-height: auto;
  margin: 0;
  font-size: 1.75rem !important;
  color: #0064be !important;
  font-weight: 400; }

.block .block-header .header-actions {
  height: auto;
  line-height: auto; }

.block .block-header .header-actions .button-secondary {
  border: none !important;
  background: none;
  color: #ffffff; }

.block .block-header .header-actions .button-secondary:hover {
  color: #ffffff;
  background: rgba(255, 255, 255, 0.2); }

.block .block-header .header-actions .button-secondary:hover i {
  text-decoration: none; }

.block .block-header .header-actions .button-secondary:hover span {
  text-decoration: none; }

.block .block-header .header-actions .button-secondary i {
  color: #ffffff;
  margin-right: 4px;
  font-size: 1.4rem; }

.block.succes > .block-header {
  line-height: auto;
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  padding-right: 25px;
  padding-left: 25px;
  margin: 0;
  color: #fff; }

.pip .ezra_clickable_tr:hover td {
  background: #e1f4fd; }

.search-cases input[type="text"] {
  background-color: #e1f4fd; }

.pip-nav {
  background-color: #0064be;
  background-image: none;
  border-bottom: 2px solid #0064be;
  font-weight: inherit;
  font-size: 1em;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }

.pip-nav ul li.current a, .pip-nav ul li a:hover {
  text-decoration: none; }

.pip-nav ul li.current a {
  color: #fff; }

.pip-nav ul li.current a,
.pip-nav ul li.current a:hover {
  background: rgba(255, 255, 255, 0.946); }

.pip-nav ul li a {
  color: #fff;
  padding: 1em;
  font-weight: inherit; }

.pip-nav ul li a:hover {
  background: rgba(255, 255, 255, 0.1);
  color: #fff; }

.pip-nav ul.right li a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }

.pip-nav ul.right li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

#main {
  padding: 0; }

.pip .block-header {
  border-top: 50px solid #0064be; }

header .inner,
.block-header-inner,
.block-content,
.pip-content,
.pip-nav-menu {
  max-width: 960px;
  margin: 0 auto !important; }

.block-content,
.pip-content {
  padding: 12px; }

@media only screen and (min-width: 1000px) {
  .block-content,
  .pip-content {
    padding: 20px; } }

@media only screen and (max-width: 960px) {
  h1 {
    font-size: 1.73913em; }
  h2 {
    font-size: 1.30435em; }
  .stap-titel {
    font-size: 1.30435em; }
  .block-header h1 {
    font-size: 1.52174rem !important; } }

body {
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  font-size: 97%; }

#container {
  width: 961px;
  margin: 0px auto;
  background: #fff;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.stap-titel {
  font-size: 1.5em;
  font-weight: 700; }

.pip a {
  color: #0064be;
  text-decoration: none; }

.pip a:hover {
  color: #000000;
  text-decoration: none; }

.pip-login .pip-login-block {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px; }

.pip-case-progress .pip-case-progress-bar {
  background: #dadada; }

.pip-case-progress .pip-case-progress-percentages {
  background: #0064be; }

.pip-case-form-phase-title {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #0064be;
  border-color: #0064be;
  color: #fff; }

.pip-case-form-phase-title.pip-case-form-phase-active:hover {
  background: #0070b3;
  border-color: #0070b3; }

.pip-case-form-phase-title.pip-case-form-phase-current {
  padding: 1.15em .8em 1.15em .7em;
  font-size: 1.3em;
  background: #0064be; }

.pip-case-form-phase-title.pip-case-form-phase-current .pip-case-form-phase-title-icon {
  margin-right: 5px; }

.pip-case-form-phase-title.pip-case-form-phase-current:hover {
  background: #0070b3 !important; }

.form-navigation {
  padding: 0px;
  margin: 0 0 1em; }

.form-navigation li {
  line-height: 1.6; }

.form-navigation .stap {
  background: #eee; }

.form-navigation .stap:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: #eee; }

.form-navigation .stap:before {
  border-color: rgba(143, 173, 182, 0);
  border-left-color: #fff; }

.form-navigation .stap.done:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: #eee; }

.form-navigation .stap.active {
  background: #333333;
  color: white;
  font-weight: 400; }

.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: #333333; }

.form-navigation .stap.active a {
  color: white;
  font-weight: 400; }

.pip .field-help .icon-question-sign,
.field-help .icon-question-sign {
  color: #333333;
  text-decoration: none; }

.pip .field-help .icon-question-sign:hover,
.field-help .icon-question-sign:hover {
  color: #0d0d0d; }

.pip-case-document-icon i {
  color: #0064be; }

a.button {
  text-decoration: none; }

a.button:hover {
  text-decoration: none; }

.button.button-id {
  border: 1px solid #000000;
  background: #000000;
  color: #fff;
  font-weight: normal; }

.button.button-id:hover {
  background: black;
  border: 1px solid black; }

.button.button-id:active {
  background: #1a1a1a;
  border: 1px solid #1a1a1a; }

.pip-case-result {
  font-weight: bold;
  font-size: 1.5em;
  border: 2px solid #0064be;
  padding: 12px 15px;
  margin: 20px 0 -10px; }

.pip-case-result i {
  margin-right: 10px;
  margin-left: 5px;
  color: #0064be; }

.saml_error {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 10px 5px 35px;
  background: #e60000;
  color: white;
  position: relative; }

.saml_error:before {
  content: "\f071";
  font-family: 'FontAwesome';
  position: absolute;
  left: 10px;
  font-size: 1.2em; }

.id-knop {
  background: #000000;
  display: block;
  margin: 0 0 30px;
  border-radius: 0px;
  color: white !important;
  text-decoration: none;
  text-align: center;
  font-size: 1.385em;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  height: auto;
  border: 1px solid #000000;
  padding: 21px 0 20px;
  width: 100%; }

.id-knop:hover {
  cursor: pointer;
  background: black;
  border-color: black; }

.id-knop:active {
  border: 1px solid #1a1a1a;
  position: relative;
  top: 1px;
  background: #1a1a1a; }

.id-knop-groot {
  line-height: 2;
  font-size: 1.5em; }

.id-knop.id-knop-digid img {
  vertical-align: middle;
  display: inline-block; }

.dropdown-pijl {
  display: none; }

.pip-skip-area {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
  border: none;
  background: none; }

.pip-skip-area:focus, .pip-skip-area:active {
  position: relative;
  left: auto;
  top: auto;
  height: auto;
  width: auto;
  overflow: auto;
  z-index: 999; }

@media only screen and (max-width: 961px) {
  #container {
    width: 100%; } }

@media only screen and (max-width: 960px) {
  .pip-login .pip-login-block,
  #loginwrap .input_medium,
  .spot-enlighter-wrapper input[type=text],
  #container,
  #main,
  .pip-content {
    width: 100%; }
  #container,
  #main {
    border: none; }
  #main {
    padding: 12px;
    box-sizing: border-box; }
  input[type=text],
  input[type=password],
  input[type=email],
  input[type=url],
  input[type=number],
  textarea,
  select:focus {
    font-size: 16px; }
  .row .column,
  .row .columns {
    position: relative;
    padding-left: 0em;
    padding-right: 0em;
    width: 100% !important;
    float: left; }
  .row .row {
    margin-left: 0;
    margin-right: 0; }
  .column > label {
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block; }
  .row .large-offset-1 {
    margin: 0 !important; }
  .row .large-offset-2 {
    margin: 0 !important; }
  .row .large-offset-3 {
    margin: 0 !important; }
  .row .large-offset-4 {
    margin: 0 !important; }
  .row .large-offset-5 {
    margin: 0 !important; }
  .row .large-offset-6 {
    margin: 0 !important; }
  .row .large-offset-7 {
    margin: 0 !important; }
  .row .large-offset-8 {
    margin: 0 !important; }
  .row .large-offset-9 {
    margin: 0 !important; }
  .row .large-offset-10 {
    margin: 0 !important; }
  .row .large-offset-11 {
    margin: 0 !important; }
  .row .large-offset-12 {
    margin: 0 !important; }
  .kenmerk-veld > .column.large-4 {
    padding-bottom: 0; }
  .kenmerk-veld > .column.large-8 {
    padding-top: 0; }
  .block-header h1.header-title,
  .block-header h1 {
    padding-right: 0; }
  label.titel,
  .form label.titel {
    margin-bottom: 0px; }
  .form-navigation .stap {
    border-bottom-width: 1px;
    background-image: none !important;
    display: block;
    margin-right: 3px; }
  .block .block-header .header-actions .button-secondary .button-text {
    display: none; }
  .header h1.header-title {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 35px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; }
  .webform .block-header h1.header-title {
    padding-right: 68px; }
  .block .block-header .header-actions.right {
    float: none;
    position: absolute;
    right: 10px;
    flex-shrink: 0; }
  .block .block-header .header-actions .button-secondary i {
    margin: 0; }
  .subnote {
    padding-bottom: 20px;
    margin-bottom: 0px; }
  .subnote br {
    display: none; }
  .pip-login .pip-login-block.pip-login-block-left {
    margin: 0 0 15px; }
  .pip-nav {
    padding: 0; }
  .wym_skin_default .wym_buttons li.wym_tools_enlarge {
    display: none; }
  .dropdown {
    max-width: 280px; }
  .field-help {
    left: 0;
    padding: 0; }
  .qmatic-modal .modal-body {
    width: 100%;
    top: 0;
    bottom: 0;
    height: 100%; }
  .modal-content {
    position: absolute;
    top: 57px;
    left: 0;
    right: 0;
    bottom: 0; }
  .qmatic-modal-list-time {
    border: none;
    padding: 0; }
  .spinner-groot > div > span.spinner-groot-message {
    width: 100%; }
  .pip-overview-case-date-wrap,
  .pip-overview-case-finish-button-text {
    display: none; }
  .pip-overview-case-finish-button-text-2 {
    text-transform: capitalize; }
  .pip-nav-menu {
    display: none;
    opacity: 0;
    width: 100%; }
  .pip-nav-menu > li {
    display: block;
    width: 100%;
    margin: 0; }
  .pip-nav-menu > li > a {
    display: block;
    width: 100%;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .toggle-pip-nav {
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    padding: .7em 1em;
    vertical-align: middle; }
  .toggle-pip-nav i {
    margin-right: 5px;
    font-size: 1.6em;
    vertical-align: middle; }
  .toggle-pip-nav-text {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em; }
  #toggle:checked + div .pip-nav-menu {
    display: block;
    opacity: 1; }
  #toggle:checked + div button {
    background: #006aa9; }
  #toggle:checked + div button .mdi:before {
    content: "\F156"; }
  .pip-case-form-phase-title-meta {
    float: none;
    margin-left: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
    display: inline-block;
    vertical-align: middle; }
  .field-can-edit {
    padding: 0; }
  .field-has-required-permissions {
    position: static; }
  .attribute-change .attribute-change-edit-button {
    position: static;
    margin-top: 10px; }
  .mobile-hide {
    display: none; }
  .woz-objects {
    margin-bottom: 10px; }
  .woz .woz-taxatierapport-label,
  .woz .woz-taxatierapport-text-smal,
  .woz .woz-taxatierapport-text {
    width: 100%; }
  .woz .woz-taxatierapport-text-smal strong {
    font-weight: normal; }
  .woz .woz-taxatierapport-label {
    margin-bottom: 5px; }
  .woz .woz-taxatierapport-text-border {
    border-bottom: 1px solid #ddd;
    padding-bottom: .8em;
    margin-bottom: .8em; }
  .woz .woz-info {
    padding: 0; }
  .woz .woz-photo {
    position: static;
    margin: 20px 0;
    max-width: 100%;
    min-width: 100%;
    width: auto !important; }
  .pip-login .pip-login-block {
    padding: 20px; }
  .dropdown-content.dropdown-content-overflow {
    max-width: 250px; }
  .mintloader span.slepen {
    display: none; }
  .mintloader .button {
    margin-bottom: 3px; }
  .pip-case-document-state {
    position: static;
    margin-top: auto; }
  #main {
    padding: 0; }
  .block-header-inner,
  .pip-nav-menu {
    padding: 0 !important; }
  header,
  .block-header-inner,
  .block-content {
    width: 100%;
    margin: auto; } }

@media only screen and (max-width: 768px) {
  .form * select {
    width: 100%; } }

.button-primary, .button-secondary {
  border: none;
  background-image: none; }

.button-primary:hover, .button-primary:active, .button-primary.button-active, .button-primary[disabled='disabled']:hover, .button-primary[disabled='disabled']:active, .button-secondary:hover, .button-secondary:active, .button-secondary.button-active, .button-secondary[disabled='disabled']:hover, .button-secondary[disabled='disabled']:active {
  background-image: none;
  -webkit-box-shadow: compact(none, false, false, false, false, false, false, false, false, false);
  -moz-box-shadow: compact(none, false, false, false, false, false, false, false, false, false);
  box-shadow: compact(none, false, false, false, false, false, false, false, false, false); }

.button-primary[disabled='disabled'], .button-secondary[disabled='disabled'] {
  background: none; }

.button-secondary {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #fff;
  color: #000;
  border: 1px solid #cccccc;
  font-weight: normal;
  font-size: 1em;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  border-radius: 0px; }

.button-secondary:hover {
  background: #f2f2f2;
  color: #000;
  border: 1px solid #bfbfbf; }

.button-secondary:active {
  background: white;
  color: #000;
  border: 1px solid #cccccc; }

.button-secondary[disabled='disabled'] {
  background: #fff;
  border-color: #fff; }

.button-primary {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #0064be;
  background: #0064be;
  color: #ffffff;
  font-weight: normal;
  font-size: 1em;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  border-radius: 0px; }

.button-primary:hover {
  border: 1px solid #005a8f;
  background: #005a8f;
  color: #ffffff; }

.button-primary:active {
  border: 1px solid #009af5;
  background: #009af5;
  color: #ffffff; }

.button-primary[disabled='disabled'] {
  background: #0064be;
  border-color: #0064be; }

input {
  -webkit-user-select: text; }

i.mdi.mdi-fullscreen.ng-scope {
  display: none; }

input#caseSearcher {
  margin-top: 7px; }

.material-text-button {
  color: #0064be; }

.material-text-button:hover {
  background: rgba(0, 0, 0, 0.08) !important; }

.pip-nav button i.mdi {
  padding-right: 0px;
  font-size: 3em; }

.pip a {
  color: #0064be;
  text-decoration: underline;
  letter-spacing: .2px;
  font-weight: 500; }

.pip a:hover {
  text-decoration: underline;
  color: #0064be; }

.form-actions {
  padding: 0em !important;
  padding-top: 3em !important;
  display: inherit !important;
  justify-content: unset !important;
  padding-bottom: 2em !important; }

@media only screen and (max-width: 380px) {
  .block-content {
    padding: 21px;
    border-bottom: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 0px !important; }
  .block-header {
    padding-top: 0em;
    padding-left: 0px !important;
    padding-right: 0px !important; }
  .block-header h1 {
    padding-bottom: 35px;
    font-weight: 600; }
  .pip-content {
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 0px !important;
    margin-bottom: 0px !important; } }

@media only screen and (max-width: 968px) {
  #logo {
    width: 100px;
    height: auto;
    margin: 10px 0 0 0; } }

#logo {
  display: flex; }

.form-required-fields-explanation {
  color: #333333; }

.pip .ezra_clickable_tr:hover a {
  color: #000000; }

header .inner {
  display: flex;
  justify-content: flex-start;
  /* align horizontal */
  align-items: center;
  /* align vertical */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.block .block-header .header-actions .button-secondary:hover {
  background: transparent;
  text-decoration: underline;
  color: #fff !important;
  background-color: #005caf;
  height: 47px; }

.block .block-header .header-actions .button-secondary i {
  color: #FFF; }

.form-navigation .stap:first-child, .form-navigation .stap:last-child {
  border-radius: 0px; }

.form-navigation .stap.active {
  background: #0064be; }

.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: #0064be; }

@media only screen and (min-width: 1000px) {
  .block-content, .pip-content {
    padding: 0px 0px 45px 0px;
    margin-bottom: 10% !important;
    margin-top: 10px !important; }
  .block-header {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 9px; }
  a i.mdi, button i.mdi {
    text-decoration: none !important; } }

.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0064be;
  border: 0;
  border-bottom: 3px solid rgba(0, 0, 0, 0.2);
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  border-radius: 5px !important; }

.button.button-id:hover {
  background-color: #24b4f9;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-bottom: 3px solid rgba(0, 0, 0, 0.2);
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  border-radius: 5px !important; }

@media only screen and (max-width: 960px) {
  .block .block-header .header-actions .button-secondary {
    color: #FFF;
    height: unset; } }

@media only screen and (min-width: 960px) {
  .block .block-header .header-actions .button-secondary {
    color: #FFF;
    height: 49px; } }

.mdi {
  zoom: .8; }

@media only screen and (min-width: 961px) and (max-width: 962px) {
  header {
    padding-left: 26px; } }

@media only screen and (min-width: 961px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary i {
    display: none; }
  .block-content, .pip-content {
    margin-left: 20px !important;
    margin-right: 20px !important; }
  .right.header-actions.block-header-actions {
    display: flex;
    align-items: center;
    height: 87px;
    margin-top: -104px;
    position: absolute;
    justify-content: flex-end;
    width: 100% !important;
    margin-left: -39px !important; }
  .block-content, .pip-content {
    padding: 29px 45px 5px 45px;
    margin-bottom: 10% !important; } }

.block-content, .pip-content {
  background-color: #ffffff;
  border-bottom: 2px solid rgba(43, 43, 43, 0.25); }

#main {
  padding: 0;
  width: 100% !important;
  margin-top: 10px; }

@media only screen and (max-width: 961px) {
  .block-content, .pip-content {
    padding: 21px; }
  .block .block-header .header-actions.right {
    margin-top: -47px;
    width: auto; } }

.button {
  padding: 12px 21px; }

.form-actions, .form-actions.form-actions-old {
  padding: 42px 0; }

.block .block-header .header-actions .button-secondary:hover {
  color: black; }

.prelogin-info {
  padding: 23px; }

.prelogin-info-pip {
  background: #ffffff;
  border-top: 0px dotted #aaa; }

.block-header {
  padding-top: 0em;
  padding-left: 26px;
  padding-right: 26px;
  border-top: 50px solid #0064be; }

.pip-login .pip-login-block {
  background: #e1f4fd; }

.pip-login-block-content-intro {
  background-color: #FFF;
  padding: 16px 16px 32px !important;
  font-size: 1.3em; }

.pip-login .pip-login-block-content .button {
  font-weight: 500;
  text-decoration: none !important; }

.button.button-primary.button-mega.button-id {
  font-weight: 500; }

.button.button-id:hover {
  font-weight: 500; }

.prelogin-info-tekst p, .prelogin-info-tekst h3 {
  font-size: 1.35em !important; }

p {
  line-height: 1.7;
  font-weight: 400;
  color: #333333; }

.system-message {
  border: 0px dashed #c8c104;
  color: #333333; }

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  color: #333333;
  font-size: .9em;
  padding-top: 7px; }

.validation-message img, .validator img {
  display: none; }

a {
  background: transparent;
  color: #0064be; }

.form-navigation {
  margin: 0 0 2em; }

header {
  z-index: 99999; }

header {
  max-width: 1017px;
  margin: auto;
  padding-left: 26px; }

.pip-case-form-phase-title {
  background: #0064be !important; }

.pip-case-form-phase-title.pip-case-form-phase-current {
  background: #005a8f !important; }

.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title:hover {
  background: #004a76 !important; }

@media only screen and (min-width: 1000px) {
  #container {
    background: #F7F5F4; } }

#container {
  width: 100%;
  background: #FFF; }

#main {
  margin-top: 15px;
  width: 100%;
  margin: auto; }

.block-header {
  background-color: transparent !important;
  padding-bottom: 1em; }

.form-required-fields-explanation {
  opacity: .6; }

.stap-tekst {
  border-bottom: 0px solid #ddd; }

.pip-nav ul li.current a {
  border-bottom: 2px solid black;
  margin-bottom: -2px; }

.button.button-small {
  font-size: .95em;
  min-width: .95em; }

.block-header h1 {
  font-weight: 600;
  color: #0064be !important;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 26px;
  background: #ffffff;
  margin-bottom: -40px;
  padding-left: 0px;
  padding-right: 45px; }

.form.aanvrager.webformcontent, .form.vragen_form.table_window.no_margin {
  margin-top: 22px; }

.stap-titel {
  font-weight: 600;
  margin-top: 20px !important; }

.pip-case-form-phase-title {
  font-weight: normal; }

.button-secondary {
  background: #ffffff; }

fieldset {
  background: transparent !important; }

.form-warning, .system-message {
  background: #ffd95e;
  padding: 16px 20px 16px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid rgba(213, 213, 131, 0);
  line-height: 28px;
  border-radius: 0px; }

.button-secondary:hover {
  background: #F7F5F4; }

.button-primary,
.button-secondary {
  border-radius: 0px !important; }

.button-primary,
.button-secondary,
.button-primary:hover,
.button-secondary:hover {
  border-radius: 0px !important;
  transition: all 200ms ease-in-out;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }

.block-header {
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }

.pip-nav {
  background-color: #0064be;
  border-bottom: 0px solid #255aa4; }

@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: #0064be;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
    margin-top: 4px; } }

@media only screen and (min-width: 864px) and (max-width: 1000px) {
  .pip-nav {
    background-color: #0064be;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
    left: 0;
    right: 0; } }

@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: #0064be;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }
  .pip-nav ul li.current a, .pip-nav ul li a {
    border-bottom: 0px solid rgba(255, 255, 255, 0) !important;
    height: 50px;
    display: flex;
    align-items: center;
    margin-bottom: 0px; }
  .right {
    margin-left: auto; } }

.pip-nav ul li.current a {
  border-bottom: 2px solid #ffffff7a;
  background: #005095; }

#toggle:checked + div label {
  background: #b00000; }

.pip-case-form-phase-title {
  font-weight: normal; }

.button-primary,
.button-secondary {
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; }

@media only screen and (max-width: 961px) {
  body {
    font-size: 90% !important; }
  .pip li {
    margin: 5px 0px 0px 25px;
  }
  .header h1.header-title {
    width: 100%;
    padding-right: 0px;
    overflow: hidden;
    white-space: normal; }
  .form-navigation .stap {
    margin-right: 0px; }
  .block-header h1 {
    padding-left: 21px !important;
    padding-right: 21px !important;
    padding-top: 34px;
    padding-bottom: 25px; }
  .pip-content {
    margin-bottom: 80px !important;
    border-bottom: 2px solid rgba(43, 43, 43, 0.25);
    padding: 21px; }
  .block-content {
    padding: 21px;
    margin-bottom: 80px !important;
    border-bottom: 2px solid rgba(43, 43, 43, 0.25);
    border-left: 26px solid #FFFFFF;
    border-right: 26px solid #FFFFFF;
    border-bottom: 26px solid #FFFFFF; } }

@media only screen and (max-width: 961px) {
  .stap-titel {
    font-size: 1.3em; }
  .pip-content {
    padding: 21px;
    margin-top: 10px !important; }
  .block-header h1 {
    font-size: 1.3rem !important;
    font-weight: 500;
    line-height: 148%;
    color: #0064be !important;
    font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important; } }

.block .block-header .header-actions .button-secondary i {
  margin-right: 2px;
  margin-top: -2px; }

input[type='radio'] {
  transform: scale(1.4) !important;
  margin-top: -2px !important; }

label > input[type=checkbox], label > input[type=radio] {
  margin-right: 7px; }

@media only screen and (min-width: 961px) {
  .right.header-actions.block-header-actions {
    margin-top: -115px;
    width: 960px; } }

@media only screen and (max-width: 961px) {
  header .inner {
    display: flex;
    justify-content: flex-start !important;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; } }

.pip-page-title h1 {
  font-weight: 600;
  color: #0064be !important;
  font-family: Arial, "-apple-system", "BlinkMacSystemFont", sans-serif!important;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 50px;
  background: #ffffff;
  margin-bottom: -40px;
  padding-left: 0px;
  padding-right: 45px; }

.webform .block-header h1.header-title {
  font-weight: 600; }

@media only screen and (max-width: 961px) {
  .right.header-actions.block-header-actions {
    height: 45px !important;
    display: flex;
    align-items: center; }
  .validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
    margin-top: 7px;
    margin-left: -4px;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center; } }

.button {
  padding: 13px 18px !important; }

@media only screen and (min-width: 680px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary .button-text {
    display: inherit; }
  .block .block-header .header-actions .button-secondary i {
    display: none; } }

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  padding-bottom: 7px; }

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  border: 0px solid red;
  line-height: 1.3;
  background: #ffbfb5; }

.validation-message.invalid div.validate-tip, .validator.invalid div.validate-tip {
  display: none; }

.system-message-error {
  background: #ffbfb5;
  border-color: red;
  border-color: rgba(0, 0, 0, 0); }

.system-message-current {
  border-radius: 0px;
  text-align: center;
  line-height: 1.4;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  padding: 20px 45px 15px 32px;
  z-index: 9999999999 !important; }

.system-message-component {
  z-index: 9999999999 !important; }

.system-message-error {
  z-index: 9999999999 !important; }

.system-message-component button.close {
  cursor: pointer;
  font-weight: 400;
  height: 24px;
  line-height: 1.1;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 7px;
  width: 16px;
  text-decoration: none;
  font-size: 18px; }

@media only screen and (min-width: 960px) {
  .pip-nav ul li.current a, .pip-nav ul li.current a:hover {
    text-decoration: none;
    background: rgba(0, 0, 0, 0.08) !important;
    border-radius: 0px; }
  .pip-nav ul li.current a {
    border-bottom: 0px solid rgba(255, 255, 255, 0); } }

.pip-nav ul li {
  margin-right: 0px; }

@media only screen and (min-width: 960px) and (max-width: 1000px) {
  .pip-nav ul li a i {
    display: none; }
  .block-content.webformcontent {
    border-left: 26px solid #FFFFFF;
    border-right: 26px solid #FFFFFF;
    border-bottom: 26px solid #FFFFFF; }
  .block-content {
    border-left: 26px solid #FFFFFF;
    border-right: 26px solid #FFFFFF;
    border-bottom: 26px solid #FFFFFF; }
  .pip-nav ul li {
    margin-top: 4px; }
  .pip-nav ul li a:hover {
    background: rgba(0, 0, 0, 0.082) !important;
    text-decoration: none !important;
    border-radius: 555px; }
  header .inner, .block-header-inner, .block-content, .pip-content, .pip-nav-menu {
    max-width: initial;
    margin: 0 auto !important; }
  .pip-content {
    border-left: 26px solid #FFFFFF;
    border-right: 26px solid #FFFFFF;
    border-bottom: 26px solid #FFFFFF; } }

@media only screen and (max-width: 960px) {
  .search-cases {
    width: 100%; }
  #toggle:checked + div button {
    background: transparent !important;
    z-index: 99999999 !important; }
  .toggle-pip-nav {
    display: flex;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    padding: .3em .7em .7em .7em;
    vertical-align: middle;
    justify-content: flex-end; }
  .toggle-pip-nav-text {
    display: none; }
  .toggle-pip-nav i {
    margin-right: 7px;
    font-size: 2.6em;
    vertical-align: middle;
    z-index: 99999999999999; }
  .pip-nav {
    background-color: rgba(26, 26, 26, 0);
    border-bottom: 0px solid #255aa4;
    margin-top: -73px;
    margin-bottom: 19px; }
  #toggle:checked + div label {
    background: rgba(255, 255, 255, 0); }
  .pip-content {
    border-left: 26px solid #FFFFFF;
    border-right: 26px solid #FFFFFF;
    border-bottom: 26px solid #FFFFFF; } }

.pip-nav ul li a:hover {
  background: rgba(0, 0, 0, 0.082) !important;
  text-decoration: underline !important;
  border-radius: 0px; }

.pip-nav ul li a, .pip-nav ul li.current a {
  color: #fff;
  letter-spacing: -.2px; }

.toggle-pip-nav {
  color: #333 !important; }

@media only screen and (max-width: 960px) {
  .pip-nav ul li a, .pip-nav ul li.current a {
    border-bottom: 2px solid #e9e9e9 !important;
    font-size: 18px;
    padding-left: 24px;
    padding-right: 24px; }
  .pip-nav ul li a:hover {
    text-decoration: none !important;
    border-radius: 0px; }
  #toggle:checked + div .pip-nav-menu {
    display: block;
    opacity: 1;
    position: absolute;
    z-index: 1;
    background: #0064be;
    bottom: 0;
    height: calc(100% - 133px); }
  #toggle:checked + div label {
    z-index: 99999999; }
  li.right {
    bottom: 12px;
    position: fixed; } }

.kenmerk-veld {
  background: transparent !important;
  background-color: rgba(255, 255, 255, 0) !important; }

@media only screen and (max-width: 960px) {
  .pip-nav ul li a i {
    margin-top: -3px; } }

@media only screen and (min-width: 961px) {
  .pip-nav ul li a i {
    margin-top: 0px; } }

.pip-nav i {
  padding-right: 2px; }

.system-message-component {
  z-index: 99999;
  top: 12px;
  right: 0px; }
